:root {
	--primary: #EA40A4;
	--business: #3A82EE;
	--personal: var(--primary);
	--light: #EEE;
	--grey: #888;
	--dark: #313154;
	--danger: #ff5b57;

	--shadow: 0 1px 3px rgba(0, 0, 0, 0.1);

	--business-glow: 0px 0px 4px rgba(58, 130, 238, 0.75);
	--personal-glow: 0px 0px 4px rgba(234, 64, 164, 0.75);
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'montserrat', sans-serif;
}
body {
	background: var(--light);
	color: var(--dark);
}
main{
    display: flex;
    justify-content: center;
}
section {
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding-left: 1.5rem;
	padding-right: 1.5em;
    background: white;
    border-radius: 30px;
    filter:drop-shadow(4px 4px 4px grey);
    height: auto;
    width: 500px;
    position: absolute;
    top: 40%;
    transform: translate(0, -50%);
    padding: 10px;
   
}
label {
	color: var(--dark);
	font-size: 1rem;
	font-weight: 600;
}
input{
    font-size: 1rem;
}

.qTd{
    margin-bottom: 10px;
}
